Subject: Re: ARC Article
From: "Steve Bamford ARC" <[email-masked]>
To: "MaRiO FdZ" <[email-masked]>
Date: Mon, 29 Mar 2004 23:47:44 -0800

Hi Mario,
Thanks for sending in your Harrier article.  It looks excellent.  I'll e-mail you when your article goes on ARC in about 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: MaRiO FdZ 
  To: [email-masked] 
  Sent: Monday, March 29, 2004 11:07 PM
  Subject: ARC Article

  Gallery Template #05

  "Hasegawa 1/72 AV-8B Harrier II Plus" 

  by "MaRiO FeRNaNDeZ"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my 1/72 Hasegawa Harrier. It is entirely OOB. Took me about 3 months to finish it. Nice little kit. Used Model Master Paints. Weathered it after the first gloss coat was on, then with a pencil run through all the panel lines, then with the 2nd coat seal them and then run an eraser in the direction of the airflow.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  IF anything, the kit has 2 minor issues: The fuselage halves aren't even, so there's a Step gap that needs a lot of patience to be sanded. Second issue is the Rear landing gear is 2mm too short (it's unnoticeable until you put the tiny wing wheels) Used styrene strips to correct this. Apart from that, Wonderfull kit, classic Hasegawa quality. I'm also very proud of it, it got 2nd place in the Local Hobby Club's Jet Contest in March =). Hope you like it as much as I do!

  Take Care

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by "MaRiO FeRNaNDeZ"

------------------------------------------------------------------------------
  Charla con tus amigos en línea mediante MSN Messenger: Haz clic aquí